@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');

/*font*

font-family: 'Roboto', sans-serif;
font-family: 'Open Sans', sans-serif;

*/ 

 

@charset "UTF-8"; 



/*======================

Common Css

======================*/

/* selection */

::-moz-selection {
 background: #008080;
 color: #fff;
}
::selection {
	background: #008080;
	color: #fff;
}
body {
	margin: 0;
	/*font-family: 'Open Sans', sans-serif !important;*/
	font-family: 'Roboto', sans-serif !important;
	font-weight: 400;
	background-color: #eceeef;
	overflow-x:hidden;
}
p {
	font-family:'Roboto', sans-serif !important;
	font-weight: 400;
	line-height: normal;
	color: #7e7e7e;
	word-break: break-all;
}
a {
	text-decoration: none;outline: none !important;
}
a:hover, a:focus {
	outline: none !important;
	text-decoration: none;
}
ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	/*font-family: 'Montserrat', sans-serif;*/
	font-weight: 600;
	margin-top: 0;
	letter-spacing:0.6px;
}
input:focus {
	border: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
img {
	max-width: 100%;
}
.compad {
	padding: 20px 0;
}
.google-ads {
	text-align: center;
	padding: /*15px*/ 0;
	margin: /*30px*/ 0;
}
.pad-zero{
	padding:0px !important;
}

.nav-tabs > li.active > a:focus {background-color:transparent !important;}
/*===============================

header

===============================*/


header {
	/*background: #fff url(../images/zigzack.png) repeat-x 0 0;*/
	background-color:#34495E;
	/*background-color:#292828;*/
	padding:5px 0;
}
.navbar-default {
    /*background-color: #d32323 !important;*/
    background-color:/* #595959 */ #4b6580  !important;
    border-color: #e7e7e7;
	padding:6px 0;
	border:0;
	margin-top:/*5px*/ 0;
}
header.inner_header_area .navbar {min-height:inherit;}
header.inner_header_area {padding-bottom:0;}

header.inner_header_area .navbar-search-section .searchButton {
    height: 38px;
    -webkit-border-top-right-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-bottomright: 6px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    outline:0;
    line-height: 17px;
    font-size:25px;
    }

header .navbar-default .navbar-nav {float:none; text-align:center;    margin:0 15px;}
header .navbar-default .navbar-nav > li {float:none; display:inline-block; margin:0 3px;}
header .navbar-default .navbar-nav > li > a {padding-top:6px; padding-bottom:6px; border-radius:4px; font-size:15px;}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    background-color:#4373a2 !important;
}

header.inner_header_area .toplogin {padding-top:6px;}
header.inner_header_area .nav-search-content {margin-top:0;}
.logo-box {
	display: inline-block;
	width: auto;
	max-width: /*280px*/ 329px;
	float: left;
	padding:5px 0;
}
.logo-box img{max-width:80%;}
.toplogin {
	display: inline-block;
	width: auto;
	float: right;
	padding:/*15px*/ 19px 0 8px 0;
}
.toplogin li {
	display: inline-block;
	width: auto;
	margin-right: 10px;
}
.toplogin li:last-child {
	margin: 0;
}
.toplogin li.login a {
	background-color:transparent;
	color: #fff;
	padding:5px 6px;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	font-weight:600;
	letter-spacing:0.3px;
}
.toplogin li.login a span img {margin-right:3px;}
.toplogin li.register a {
	background-color: #transparent;
	color: #fff;
	padding: 6px 20px;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	font-weight:600;
	letter-spacing:0.3px;
}
.toplogin li.add-temple a {
	background-color:transparent;
	color: #fff;
	padding: 6px /*20px*/ 14px;
	border-radius:0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	font-weight:600;
	letter-spacing:0.3px;
}
.toplogin li a {
	color: #111;
	display: inline-block;
	width: auto;
	text-transform: capitalize;
	cursor: pointer;
}
.toplogin li a:hover, .toplogin li a:focus {background:none; color:#83d3fb; outline:0;}
.toplogin li a span {
	display: inline-block;
	width: auto;
	margin-right: 5px;
}
.banner {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	min-height: 430px;
	margin-top:69px;
}

.home_banner_box {margin-top:66px;}
/*===============================

Body Wraper

===============================*/



/*featured temple*/

.featured, .festivals {
	text-align: center;
}
.heading {
	margin-bottom: 15px;
	position: relative;
	/*padding-bottom: 10px;*/
}
/*.heading:after {
	position: absolute;
	content: "";
	background: #fff url(../images/bell.png) no-repeat center center;
	left: 0;
	right: 0;
	margin: auto;
	bottom: -13px;
	height: 25px;
	width: 20px;
	padding: 0px 15px;
}
.heading:before {
	position: absolute;
	content: "";
	background-color: #442a6e;
	height: 1px;
	width: 20%;
	left: 0;
	right: 0;
	margin: auto;
	bottom: 0;
}*/
.heading h2 {
	font-size: 25px;
	color: #454545;
	/*font-weight: bold;
	margin-bottom: 0;*/
	/*text-transform: capitalize;*/
	font-family:'Montserrat';
}
.small-heading {
	margin-bottom: 30px;
}
.heading strong {
	font-size: 16px;
	color: #6e6e6e;
	font-weight: 600;
}
.tmpl-bx {
	background-color: #482a6e;
	display: flex;
	-webkit-display: flex;
	flex-direction: row;
	-webkit-flex-direction: row;
	width: 100%;
}
.flx-bx {
	display: flex;
	width: 50%;
	flex-direction: column;
	-webkit-flex-direction: column;
	justify-content: center;
	-webkit-justify-content: center;
}
.txt-bx {
	padding: 25px;
}
.txt-bx h3 {
	color: #fff;
	font-size: 24px;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.txt-bx span {
	color: #fff;
	font-size: 18px;
	text-transform: capitalize;
	margin-bottom: 15px;
}
.txt-bx p {
	color: #fff;
	font-size: 14px;
}
.owl-nav {
	margin-top: 30px !important;
}
.owl-nav .owl-prev, .owl-nav .owl-next {
	background-color: transparent !important;
	border: 2px solid #b00843;
	border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
}
.festiv-slider .item {
	position: relative;
}
.festiv-slider .item .cap {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	background-color: rgba(255,255,255,0.85);
	padding: 10px;
}
.festiv-slider .item .cap p {
	color: #c30000;
	font-size: 16px;
	font-weight: 600;
	text-align: center;
	margin: 0;
}
/*===============================

Footer

===============================*/

footer > canvas{
	display:none;
}

footer {
	/*background: #292828;*/
	background: #34495e;
	padding: 50px 0;
	position: relative;
	border-bottom: 8px solid #466686;
	margin-top:40px;
}
footer p {margin:50px 0 0; color:#a3c1de;}
footer:after {
	content: "";
	/*background: url(../images/zigzack2.png) repeat-x 0 0;*/
	position: absolute;
	left: 0;
	right: 0;
	top: -7px;
	height: 7px;
}
.ftrlogo {
	display: inline-block;
	width: auto;
	margin-bottom: 20px;
}
.footer-cols > li {
	display: inline-block;
	width: 22%;
	float: left;
}
.footer-cols > li:first-child {
	width: 34%;
}
.footer-cols > li p {
	color: #fff;
	font-size: 13px;
}
.ftr-links li {
	display: inline-block;
	width: 100%;
	margin-bottom: 15px;
}
.ftr-links li a {
	color: #fff;
	text-transform: capitalize;
}
/*===============================

Sefarch Section

================================*/

.searchSection {
	max-width: 955px;
	width: 100%;
	margin: 0 auto;
	padding: 170px 0;
}
.arrange {
	display: table;
	width: 100%;
	position: relative;
}
.arrange-all {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	padding:0;
	width:92%;
	margin:auto;
}
.arrangeUnit {
	display: table-cell;
	vertical-align: top;
}
.arrange-all > .arrangeUnit {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	min-height: 0;
	display: block;
}
.button {
	display: inline-block;
    padding: 3px 40px;
    /* height: 40px; */
    border: 0;
    color: #fff;
    background: #4a9b00;
    line-height: 30px;
    font-weight: 400;
    font-size: 14px;
    text-transform: uppercase;
    border-radius: 5px;
}
.button:hover {
	background-color: #06a57d;
	color: #fff;
}
.button:hover, .button:focus, .button.focus{color:#fff;}
.button1 {
	display: inline-block;
	padding: 6px 18px;
	height: 40px;
	border: 0;
	color: #fff;
	background: #2b537b;
	line-height: 30px;
	font-weight: 400;
	font-size: 12px;
}
.button1:hover {
	background-color:#4373a2;
	color: #fff;
}
.mainSearch {
	padding: 0;
	position: relative;
}
.input-field {
	width: 100%;
	height: 38px;
	border: 0;
	outline: 0;
}
.input-field:focus, .input-field:active {
	border: 0;
	outline: 0;
	font-weight: 400;
}
.ser-input-text, .ser-input-field {
	padding-right: 15px;
	display: block;
	color:#0f0f0f;
}
.ser-input-text {
	float: left;
    font-size: 16px;
    line-height: 36px;
    /*font-weight: bold;*/
	color:#0f0f0f;
}

.ser-input-text1, .ser-input-field1 {
	padding-right: 15px;
	display: block;
	color:#0f0f0f;
}
.ser-input-text1 {
	float: left;
    font-size: 14px;
    line-height: 38px;
    font-weight: bold;
	color:#0f0f0f;
}

.ser-input-field {
	overflow: hidden;
	display: block;
	color:#0f0f0f;
}
.serInputLable {
	width: 100%;
	margin: 0;
	display: block;
	font-weight: normal;
	background: #fff;
	padding:6px 20px;
}
.businesSsearchForm:after {
	content: "";
	position: absolute;
	top: 8px;
	right: 0;
	bottom: 8px;
	width: 1px;
	background-color: #ccc;
	z-index: 1;
}
.searchButton {
	width: 100%;
	text-transform: uppercase;/* font-weight: 600; */
	font-size: 30px;
	padding: 10px 36px;
	margin: 0;
	background-color:#466686;
	height:51px;
	border-radius:0;
	-webkit-border-top-right-radius:6px;
-webkit-border-bottom-right-radius:6px;
-moz-border-radius-topright:6px;
-moz-border-radius-bottomright:6px;
border-top-right-radius:6px;
border-bottom-right-radius:6px;
outline:0;
}
.searchButton:hover, .searchButton:focus, .searchButton.focus{color:#fff; outline:0; background:#204d74;}
 .input-field::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 font-weight:400;
}
 .input-field::-moz-placeholder { /* Firefox 19+ */
 font-weight:400;
}
 .input-field:-ms-input-placeholder { /* IE 10+ */
 font-weight:400;
}
 .input-field:-moz-placeholder { /* Firefox 18- */
 font-weight:400;
}
.search-main-suggestion {
	position: absolute;
	background: #fff;
	width: 100%;
	top: 100%;
	padding: 0 20px;
	height:236px !important;
	z-index: 2;
}
.search-suggestion-orderList .suggestion-list-iteam {
	/*border-bottom: 1px dashed #797979;*/
	padding: 10px 0;
}
.search-suggestion-orderList .suggestion-list-iteam:hover {
	background-color: #e6e6e6;
}

.serInputLable.businesSsearchForm {-webkit-border-top-left-radius:6px;
-webkit-border-bottom-left-radius:6px;
-moz-border-radius-topleft:6px;
-moz-border-radius-bottomleft:6px;
border-top-left-radius:6px;
border-bottom-left-radius:6px;}

.media-item {
	position: relative;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	cursor: pointer;
}
.media-icon {
/*fl;*/
	margin-right: 10px;
}
.media-story {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	min-width: 0;
	min-height: 0;
	line-height: 25px;
}
.search-slide-open{
    position: absolute;
    left:-100%;
    right: 0;
    top: 100%;
    z-index: 1;
	margin:auto;
	opacity:0;
}
.search-slide-content {
	padding: 10px 20px;
	background: rgba(0, 0, 0, 0.63);
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-align-items: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
}
.search-slide-open a {
	color: #fff;
}
.filter-item-wrapper {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: justify;
	justify-content: baseline;
	-webkit-align-items: flex-start;
	-ms-flex-align: flex-start;
	align-items: flex-start;
}
.filter-item {
	padding: 10px 10px 10px 0px;
}
.filter-item select {
	padding: 5px 10px;
	width: 147px;
	text-align: left;
	border: 0;
	height: 35px;
}
.filter-item select option {
	text-align: left;
}
#godNameList, #godNameList-mobile, .search-slide-open {
	display: none;
}
/*==============================

Listing

================================*/

.productlisting-wrapper {
	padding-top: 50px;
    background-color: #fff;
}
.product-list-view .list-item {
	margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #dadada;
}
.product-list-view .list-item:last-child{
	border-bottom:none;
}
.product-list-view .list-item:after, .product-list-content:after {
	content: "";
	display: table;
	clear: both;
}
.product-item {
	float: left;
    width: 130px;
    height: 130px;    
    padding: 5px;
}
.product-item img {
	height: 100%;
}
.product-description {
	padding-left: 140px;
}
.action {
	padding-top: 10px;
}
.product-name h2 {
	color:#085eb5;
    font-weight: 600;
    font-size: 16px;
	font-family: 'Open Sans', sans-serif !important;
}
.product-name h4 {
	font-weight: 600;
    font-size: 14px;
    color: #454545;
	font-family: 'Open Sans', sans-serif !important;
}
.product-description > .product-name p {
    font-size: 13px;
	margin-top:0px;
}
.product-description p {
	font-weight: 500;
    font-size: 14px;
    color: #454545;
	font-family: 'Open Sans', sans-serif !important;
	line-height:18px;
	margin-top:0px;
    text-align: justify;
}
/*================================
festival
=================================*/
.main-content {
	padding: 50px 0;
}
.innerBanner {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	min-height: 215px;
}
.innerBanner .page-title {
	padding: 79px 0;
}
.innerBanner .page-title h1 {
	color: #fff;
	font-size: 36px;
}
.page-title {
	/*padding: 25px 0 0;*/
}
.page-title h1 {
	color:#085eb5;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 600;
    margin: 0;
    font-size: 18px;
}
.breadcrumbs li {
	display: inline-block;
}
.breadcrumbs li span {
	padding: 10px;
	display: inline-block;
}
.breadcrumbs {
	margin-bottom: 0;
	padding: 20px 0 0;
}
.festivals-content .heading {
	text-align: center;
}
.iconsprite {
	background: url(../images/temple.svg) no-repeat  center bottom;
	vertical-align:baseline;
	display: inline-block;
	vertical-align: bottom;
}
.icon-date {
	background-position: 0 0;
	width: 16px;
	height: 20px;
}

.icon-description {
	background-position: 0 -24px;
	width: 16px;
	height: 20px;
}
.festi-img {
	margin-bottom: 15px;
}
.festi-name h2 {
	color: #ae1045;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
}
.festi-des li {
	margin-bottom: 15px;
}
.fesktivals-item {
	min-height: 400px;
	margin-bottom: 25px;
}
.festivals-content .pagination-wrap {
	text-align: center;
}

/*Contact*/
.contact-form {
	padding: 50px 0;
}
.contact-map {
	
}
.contact-map {
}
.contact-details {
}
.contact-address{background:#000;padding: 25px;}
.contact-info .iconsprite{
    position: absolute;
    left: 0;
}
.contact-info li{padding: 0 0 10px 30px;color: #fff;line-height: 1.5;position: relative;}
.icon-place{
	background-position: -26px 1px;
	width: 20px;
	height: 24px;
}
.icon-phone{
	background-position: -27px -32px;
	width: 20px;
	height: 20px;
}
.icon-mail{
	background-position: -26px -58px;
	width: 20px;
	height: 20px;
}
.social-media li{
    display: inline-block;
}
.social-media li a{display:inline-block;width: 30px;height: 30px;background: url(../images/sprite-icon.png) no-repeat 0 0;overflow: hidden;text-indent: -200px;}
.social-media li.facebook a{background-position: -51px 1px;}
.social-media li.twitter a{background-position: -51px -27px;}
.social-media li.google-plus a{background-position: -51px -54px;}
.social-heading {
	color: #fff;
	padding-bottom: 9px;
}

/**Details*/
.navbar-right-section:after{content:"";display:table;clear:both;}

.navbar-right-section{padding:/*5px*/8px 0 0;}
.navbar-search-section .arrange-all{border:0;  border-radius:0 !important; outline:0;}
.navbar-search-section .searchButton{height:40px;padding: 5px 20px; border-radius:0; outline:0; }
.navbar-search-section .arrangeUnit {margin-right:-1px;}
.navbar-search-section .serInputLable{padding: 0 10px;}
.navbar-search-section{padding: 0px 170px 0 280px;}
.nav-search-content{
    position: relative;
    float: left;
    /*width: 100%;*/
    width: /*77%*/ 69%;
}
.navbar-search-section.mobile .nav-search-content{float:none;}
.navbar-search-section.mobile{padding: 20px 0;}
.navbar-search-section.mobile .input-field{height: 40px;}
.temple-size{
    display: inline-block;
}
.temple-size li{
    display: inline-block;
    padding:0px;
    position: relative;
}

.temple-size li.active .iconsprite {
    background:url(../images/temple-hover.svg) no-repeat center bottom;
}


.temple-size li .tooltip{
    bottom: 100%;
   /* border: 1px solid #860933;*/
    background: #1a1a1a;
    width: 100px;
    left: 50%;
    transform: translate(-50%);
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    text-align: center;
    padding: 5px;
    color: #fff;
    border-radius: 5px;
    opacity: 1;
    display: none;
}
.temple-size li:hover a .tooltip{display: block;}
.temple-size li .tooltip:after{content:"";border: 5px solid #000;height: 0;width: 0;display: block;position: absolute;top: 100%;border-top: 0;border-bottom-color: #1a1a1a;border-left-color:transparent;border-right-color: transparent;left:0; right:0; margin:auto; -ms-transform:rotate(-180deg);
-webkit-transform:rotate(-180deg); transform:rotate(-180deg);}
.temple-size .iconsprite{
    width: 20px;
    height: 20px;
}
.temple-size li .extra-small{background-size:90%; width:14px; height:14px;}
/*.temple-size li .extra-small:hover,
.temple-size li.active .extra-small {background-position: -19px -91px;}*/

.temple-size li .small{background-size:90%; width:16px; height:16px;}
/*.temple-size li .small:hover,
.temple-size li.active .small {background-position: -19px -123px;}*/

.temple-size li .medium{background-size:90%; width:18px; height:18px;}
/*.temple-size li .medium:hover,
.temple-size li.active .medium {background-position: -19px -154px;}*/

.temple-size li .semi-large{background-size:90%; width:20px; height:20px;}
/*.temple-size li .semi-large:hover,
.temple-size li.active .semi-large {background-position:-19px -185px;}*/

.temple-size li .large{background-size:90%; width:22px; height:22px;}
/*.temple-size li .large:hover,
.temple-size li.active .large {background-position:-19px -215px;}*/

.temple-size li .extra-large{background-size:90%; width:24px; height:24px;}
/*.temple-size li .extra-large:hover,
.temple-size li.active .extra-large {background-position: -19px -244px;}*/

.temple-size li .huge{background-size:90%; width:26px; height:26px;}
/*.temple-size li .huge:hover,
.temple-size li.active .huge {background-position: -19px -276px;}*/

.temple-size li .giagantic{background-size:90%; width:28px; height:28px;}
/*.temple-size li .giagantic:hover,
.temple-size li.active .giagantic {background-position: -19px -307px;}*/

.product-details{padding-top:20px;padding-bottom:20px;z-inex:0;}
.social-media-section{
    padding: 20px 0 4px;
}
.product-view-right .description-text {font-size:13px; margin-bottom:16px;}
.social-media-list li{display:inline-block;}
.social-media-list li .iconsprite{
    width: 30px;
    height: 30px;
    overflow: hidden;
    background-color: #646464;
    text-indent: -200px;
}
.social-media-list li .facebook{background-position: -52px -97px;}
.social-media-list li .whatsap{
    background-position: -52px -129px;
}
.social-media-list li .twitter{
    background-position: -52px -156px;
}
.social-media-list li .in{
    background-position: -53px -187px;
}
.social-media-list li .email{
    background-position: -55px -219px;
}
.social-media-list li .google-plus{
    background-position: -55px -250px;
}


.product-view-slide .slick-list{padding:0 !important;}
.product-view-slide .slick-prev:before, .product-view-slide .slick-next:before{background: url(../images/sprite-icon.png) no-repeat 0 0;content: "";width: 20px;height: 30px;display: block;}
.product-view-slide .slick-prev:before{background-position: -100px 0;}
.product-view-slide .slick-next:before{background-position: -123px 0;}

.product-view-slide .slick-dotted.slick-slider{
    padding: 0 30px;
}


.event-title{
    margin-bottom: 0;
    border:0;
    outline:0;
}
.event-title h2{
	border:0;
	padding-bottom:6px;
	border-bottom: 1px solid #ded7d7;
	color: #454545;
	font-size:19px;
	outline:0;
}
.event-title h2 span{display:inline-block;padding-right:5px;}
.event-sub-title{
    margin-bottom: 15px;
}
.event-sub-title h3{
    font-size: 16px;
    color: #454545;
}
.details-content>.up-comming-events{padding-left: 0;
    padding-right: 0;
    margin-bottom: 0;
    padding-bottom: 0;}
.up-comming-events{padding-top:/*25px*/ 0;}
.up-comming-eventsSection{clear:left;}
.details-content, .up-comming-events{margin-bottom:26px;background:#fff;padding: 15px;border-top:2px solid #085eb5;box-shadow: 0 1px 2px 1px hsla(0,0%,43%,.14);}
.weekly-events{}
.event-section .up-comming-events {border:0;}
.up-comming-eventsSection .details-content:last-child {margin-bottom:0; margin-top:16px;}
.event-images-sec, .event-video-sec{padding:15px 0;}

.weekly-events .panel-default > .panel-heading, .daily-event-container .panel-default > .panel-heading{
    background-color: #34495E;
    color: #fff;
}

.weekly-events .panel-title, .daily-event-container .panel-title{
    font-weight: 300;
    font-size: 13px;
}
.daily-event-container .panel-default{
	margin-bottom: 5px;
}
.weekly-events .panel-title a, .daily-event-container .panel-title a{display:block;padding: 0px 0px;}
.weekly-events .panel-title a.collapsed:after, .daily-event-container .panel-title a.collapsed:after{transform: rotate(180deg);}
.weekly-events .panel-title a:after, .daily-event-container .panel-title a:after{content:"";display: block;width: 25px;height: 15px;background: url(../images/sprite-icon.png) no-repeat -148px -28px;float: right;}
.event-weekly-list li{display:inline-block;width:100px;height:80px;vertical-align: top;padding: 4px;}

.videoWrapper {
	position: relative;
	padding-bottom: 100%; /* 16:9 */
	height: 0;
	overflow: hidden;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.trnsp-travel{}
.list-style{}
.list-style li{display:block;margin-bottom: 10px;padding-left: 20px;}
.list-style li:before{content:"";display:inline-block;background: url(../images/sprite-icon.png) no-repeat -183px -7px;width: 20px;height: 20px;vertical-align: middle;margin-left: -20px;}

.prasadam-list-style{border-bottom:1px solid #e2e2e2;margin-bottom:5px;padding-left: 5px;}
.prasadam-list-style:last-child{border-bottom:0px;}
.prasadam-list-style li{display:block;margin-bottom:6px;padding-left: 0px;}
/*.prasadam-list-style li:before{content:"";display:inline-block;background: url(../images/sprite-icon.png) no-repeat -183px -7px;width: 20px;height: 20px;vertical-align: middle;margin-left: -20px;}*/
.prasadam-list-style li i{margin-right: 5px;}

.details-map{padding:20px 0;}

.f-productView{position:fixed;}
/**************/


/*scroll*/
.scrollup{position:fixed;background: #0a090d;bottom: 58px;right: 10px;overflow: hidden;font-size: 0;line-height: 0;height: 50px;}
.scrollup:hover{background-color: #211346;}
.scrollup:after{content:"";background: url(../images/sprite-icon.png) no-repeat -95px -31px;display: inline-block;width: 30px;height: 19px;vertical-align: middle;}


/*========================================
Login & Register Popup
==========================================*/
/****** LOGIN MODAL ******/
.loginmodal-container, .registermodal-container {
  padding: 30px;
  max-width: 500px;
  width: 100% !important;
  background-color: #F7F7F7;
  margin: 0 auto;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  overflow: hidden;
  font-family: 'Open Sans', sans-serif !important;
}


.loginmodal-container h1 {
  text-align: center;
  font-size: 1.8em;
  font-family: roboto;
}

.loginmodal-container .loginmodal-submit, .registermodal-container .registermodal-submit{
  width: 100%;
  display: block;
  margin-bottom: 10px;
  position: relative;
}

.loginmodal-container input[type=text], input[type=password] {
  height: 44px;
  font-size: 16px;
  width: 100%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  /* border-radius: 2px; */
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.loginmodal-container input[type=text]:hover, input[type=password]:hover {
  border: 1px solid #b9b9b9;
  border-top: 1px solid #a0a0a0;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.loginmodal, .registermodal {
  text-align: center;
  font-size: 14px;
  font-family: 'Arial', sans-serif;
  font-weight: 700;
  height: 36px;
  padding: 0 8px;
/* border-radius: 3px; */
/* -webkit-user-select: none;
  user-select: none; */
}

.loginmodal-submit, .registermodal-submit {
  border: 1px solid #34495E;
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1);
  background-color: #34495E;
  padding: 17px 0px;
  font-family: 'Open Sans', sans-serif !important;
  font-size: 14px;
}

.loginmodal-submit:hover, .registermodal-submit:hover {
  border: 1px solid #407692;
  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #407692;
}

.loginmodal-container a, .registermodal-container a {
  text-decoration: none;
  color: #666;
  font-weight: 400;
  text-align: center;
  display: inline-block;
  opacity: 0.6;
  transition: opacity ease 0.5s;
} 

.login-help{
  font-size: 12px;
}
.temple-size-section{
	width: 100%;
    /*z-index: 9999;
    position: absolute;
	top:139px;*/
	margin-top:6px;
}
.temple-size-section label {vertical-align:middle; margin:0; margin-top:6px;}
.product-view-slide{
	margin-top:0px;
}
.event-images-sec h4, .event-video-sec h4{
	font-weight:300 !important;
}
.review-submit {
    border: 0px;
    color: #fff;
    text-shadow: 0 1px rgba(0,0,0,0.1);
    background-color: #06a57d;
    padding: 17px 20px;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 14px;
}

.review-submit:hover {
  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #028b69;
}
.edit-submit-container{
	margin: 60px 0;
    border-top: 1px solid #e1e1e1;
    padding-top: 30px;
    text-align: right;
}
.edit-submit{
	border: 0px;
    color: #fff;
    /* text-shadow: 0 1px rgba(0,0,0,0.1); */
    background-color: #023d86;
    padding: 9px 20px;
    /* font-weight: bold; */
    font-family: 'Open Sans', sans-serif !important;
    font-size: 12px;
}
.edit-submit:hover {
  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #028b69;
  color:#fff;
}
.edit-submit span{
	margin-right:8px;
}
.details{
	margin-top:130px;
	background-color: #eceeef;
}

.moredetails p{
	font:normal 13px 'Open Sans', sans-serif !important;
	color:#000000;
}
.moredetails-btn{
	margin:10px -15px 16px; -15px;
}

.moredetails-btn .button1 {width:100%; height:36px; text-align:center; text-transform:uppercase; font-size:11px; padding:4px 9px; letter-spacing:0.6px;}

/* Nearby Temple */

.near-temple img{
	width:100%;
	height:122px;	
	margin-bottom:10px;
	margin-top:16px;
}
.near-temple img:hover {opacity:0.6; border-color:#527fab;}
.near-temple h3{
	font:normal 18px 'Open Sans', sans-serif !important;
	font-weight:bold !important;
	color:#4b6580;	
	margin-bottom:0;
}
.near-temple h3:hover {color:#527fab;}
.near-temple h4{
	font:normal 13px 'Open Sans', sans-serif !important;
	font-weight:bold !important;
	color:#454545;
	text-transform:capitalize;
	margin-bottom:6px;
}
.near-temple p{
	font:normal 12px 'Open Sans', sans-serif !important;
	color:#454545;
	margin-bottom:15px;
	line-height:18px;
}
.near-temple a{
	font:normal 13px 'Open Sans', sans-serif !important;
	font-weight:bold !important;
	color:#34495e;
	text-transform:capitalize;
	margin-top:9px;
	display:inline-block;
}
.near-temple-pad{
	padding-top:60px !important;
}

/* Upcomming events */

.upcoming-event{
	background-color:#f2f2f2;
	box-shadow: 0px 0px 0px 2px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0px 0px 0px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 0px 2px rgba(0,0,0,0.1);
}
.upcoming-event h3{
	font:normal 18px 'Open Sans', sans-serif !important;
	font-weight:bold !important;
	color:#454545;
	text-transform:uppercase;
	padding:30px 15px 0px !important;
}
.upcoming-event h4{
	font:normal 13px 'Open Sans', sans-serif !important;
	font-weight:bold !important;
	color:#454545;
	text-transform:capitalize;
	margin-bottom:15px;
	margin:0px 15px 15px;
}
.upcoming-event p{
	font:normal 12px 'Open Sans', sans-serif !important;
	color:#1b1b1b;
	margin-bottom:15px;
	line-height:18px;
	padding:0px 15px 15px !important;
}
.upcoming-event-marg{
	margin-top:50px !important;
}
.upcoming-event-img{
	position:relative;
}
.upcoming-event-img img{
	width:100%;
	height:215px;
}
.upcoming-event-date{
	position:absolute; 
	bottom:8px;
	left:8px;
	background-color:#fff;
	border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	word-break:break-all;
	word-wrap:break-word;
	width:120px;
	/*height:55px;*/
	font:normal 18px 'Open Sans', sans-serif !important;
	font-weight:bold !important;
	color:#454545;
	padding:0px 5px;
	text-align:center
}

/* Temple listing */
.inner-banner {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 200px;
	margin-top:66px;
}
.inner-searchSection {
    max-width: 955px;
    width: 100%;
    margin: 0 auto;
    padding: 70px 0;
}
.search-title{
	background-color:#ebe9ea;
	border:1px solid #cecece;
	padding:30px 0px;
}
.show-result{
	font:normal 14px 'Open Sans', sans-serif !important;
	color:#2e2e2e;
	text-align:right;
	text-decoration:none;
}

/* Pagination */

.pagination{
	box-shadow:0px 1px 0px 0px rgba(0, 0, 0, 0) !important;
	border-radius:0px !important;
	-o-border-radius:0px !important;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	-ms-border-radius:0px !important;
}
.pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span{
	border-radius:5px !important;
	-o-border-radius:5px !important;
	-webkit-border-radius:5px !important;
	-moz-border-radius:5px !important;
	-ms-border-radius:5px !important;
}
.pagination > li > a, .pagination > li > span{
	border:0px !important;
	border-left: 1px solid #ddd;
	font-weight: 300 !important;
    padding: 4px 12px !important;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
	background-color: #e1a006 !important;
    border-color: #e1a006 !important;
    border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus{
	background-color: #e1a006 !important;
    border-color: #e1a006 !important;
    border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
}
.not-here{
	background-color: #4a9b00;
    outline: 1px solid #fff;
    outline-offset: -15px;
    height: auto;
    padding: 50px 40px;
    margin-top: 20px;
    text-align: center;
}
.not-here h2{
	font: normal 18px 'Open Sans', sans-serif !important;
    font-weight: 600 !important;
    color: #ffffff;
    margin-bottom: 30px;
}
.not-here a{
	font: normal 13px 'Open Sans', sans-serif !important;
    padding: 5px 40px;
    margin: 0;
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
}
.not-here a:hover{
	color:#fff;
}
.footer-cols ul.menuFt {
	column-count: 3;
	-moz-column-count: 3;
	-webkit-column-count: 3;	
}
.menuFt li a, .menuFt li a:hover{
	color:#fff !important;
}
.about-wrap {
	padding:  15px;
	text-align: center;
	padding-top:  60px;
	padding-bottom: 60px; }
.about-wrap h3 {
	width:  80%;	
	font-size:  30px;
	color:  #333;
	margin: 0 auto 40px; }
.about-wrap p {
	font-size:  16px;
	color:  #333;
	width:  70%;
	margin: 0 auto 20px;
	display:  inline-block; }
.navbar.navbar-inverse.navbar-fixed-top {}

.form-control {
	border-radius: 0!important;
	-moz-border-radius: 0!important;
	-webkit-border-radius: 0 !important; }
	
.middleSec {
	display: inline-block;
	width: 100%;
	padding: 50px 0; }
.middleSec h1{
	margin-bottom: 30px; }
.middleSec p {
	line-height: 24px;
    font-size: 14px;
    margin-bottom: 30px;
}
.middleSec h2 {
	font-weight: 400;
	margin-bottom: 30px; }
	
.cntform {
	display: inline-block;
    width: 100%;
    padding: 50px 0;
}
button#submit {
	background-color:#34495E;
    border: none;
    border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	outline:0;
	
}
.breadcrumb {
text-align: right; }
.breadcrumb li {
	color: #1026d2  !important; }
.breadcrumb li a {
	color: #333; }
.main {
	position: relative; }
.shareIcons {
	display: inline-block;
	width: auto;
}
.product-view-slide .slider .slick-track {transform:none !important; margin:auto; margin-bottom:26px; margin-top:3px;}

.forget_password_area .form-control.number {border-radius:0;      -webkit-border-top-left-radius: 6px !important; 
    -webkit-border-bottom-left-radius: 6px !important;
    -moz-border-radius-topleft: 6px !important;
    -moz-border-radius-bottomleft: 6px !important;
    border-top-left-radius: 6px !important;
    border-bottom-left-radius: 6px !important;}
.forget_password_area .form-control.number:focus{border:1px solid #ccc;outline:0;box-shadow:none;}
.forget_password_area .btn.btn-primary {border-radius:0;    -webkit-border-top-right-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-bottomright: 6px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;}
	
.open > .dropdown-menu li a, .open > .dropdown-menu li {width:100%; background:none; border-radius:0; color:#000; text-align:center;}	
.mT20 {margin-top:10px;}

.ui-autocomplete{
    max-height: 200px !important;
    overflow-y: scroll !important; 
}


/*location*/

.large-search{ position:relative;padding-right:90px; }	
.overflow-btn{position:absolute;top:9px;right:0;}
.small-search{ position:relative; padding-right:30px;}


/**/
.divTable{}
#ui-id-3{z-index: 9999;}

/*details*/
.product-view-slide .slick-prev, .product-view-slide .slick-next{z-index:2;padding: 4px;height: 50px;width: 30px;background: #ffffff7a;color: #fff;}
.product-view-slide .slick-prev:hover, .product-view-slide .slick-next:hover{background-color:#fff;}

/*forgot-Password*/
/*forgot-Password*/
.colfp-left{
    float: left;
    overflow: hidden;
    display: inline-block;
    width: auto;
	padding-right: 15px;;
}
.colfp-midd{overflow: hidden;width: auto;white-space: nowrap;min-width: 0;}
.colfp-right{
    float: right;
    width: auto;
    display: inline-block;
}
.colfp-left .colfp-select{float:left;}
.country-select{height: 34px;position: relative;}
#country_text{
    display: block;
    height: 33px;
    border: 1px solid #ccc;
    padding: 7px 10px;
    color: #999;
    font-size: 14px;
    border-radius: 4px;
}
#country_code{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    opacity: 0;
}
.fp-area{
    position: relative;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    border-radius: 0\9;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: auto;
    margin: 10px 0 0;
}
.flotshareIcons .jssocials-share {
    display: inline-block !important;
    margin: 0 2px !important;
}

.jssocials-share-link {padding:6px 7px !important; box-shadow:none !important;  outline:0; margin:0; border:1px solid #fff; !important;}
.jssocials-share-link:hover, .jssocials-share-link:focus, .jssocials-share-link:active, .jssocials-share-link:visited {padding:6px 7px !important; box-shadow:none !important;  outline:0; margin:0; border:1px solid #fff; !important;}

.shareIcons .jssocials-share-link {color:#fff !important; background:#34495e !important; border-color:#34495e !important;}
.ftrlogo img{max-width:70%;}


/**/
.login-table .toplogin	.register{display:none;}
.product-view-content{background:#fff; padding:10px; box-shadow:0 1px 2px 1px hsla(0,0%,43%,.14);}

.doctor-pic{display: table-cell;max-width: 300px;padding-right: 15px;}
.dr-name-content{display:table-cell;}
.dr-content-tabel{width:100%; display:table;}

.dr-name-content p strong {color:#085eb5; letter-spacing:0.6px;}

@media screen and (max-width:767px) {
/*.mob_login {position:absolute; left:15px; top:12px; width:auto !important;}	*/
.mob_login {position:absolute; left:15px; top:8px; width:auto !important;}	
.navbar-right-section {display:none;}
/*.navbar-default {background-color:#595959 !important;}*/
.navbar-default {background-color:#595959 !important;margin-bottom: 0px !important;padding-top: 3px !important;padding-bottom: 0 !important;height:auto !important;}
header .navbar-default .navbar-nav > li > a {background:#000;}
.navbar-toggle.collapsed, .navbar-toggle{margin-top: 3px !important;}

.navbar.navbar-default.fixed {position:fixed; left:0; right:0; margin:auto; top:0; z-index:999;}
.navbar.navbar-default.fixed .navbar-toggle {margin-right:16px;}

} 
.ui-autocomplete { z-index:1049 !important;} 